Bump rubocop

parent 6d0cee30
......@@ -254,7 +254,7 @@ group :development do
gem "pronto-haml", "0.9.0", require: false
gem "pronto-rubocop", "0.9.0", require: false
gem "pronto-scss", "0.9.1", require: false
gem "rubocop", "0.50.0", require: false
gem "rubocop", "0.54.0", require: false
# Preloading environment
......
......@@ -612,11 +612,11 @@ GEM
rspec-mocks (~> 3.6.0)
rspec-support (~> 3.6.0)
rspec-support (3.6.0)
rubocop (0.50.0)
rubocop (0.54.0)
parallel (~> 1.10)
parser (>= 2.3.3.1, < 3.0)
parser (>= 2.5)
powerpack (~> 0.1)
rainbow (>= 2.2.2, < 3.0)
rainbow (>= 2.2.2, < 4.0)
ruby-progressbar (~> 1.7)
unicode-display_width (~> 1.0, >= 1.0.1)
ruby-oembed (0.12.0)
......@@ -877,7 +877,7 @@ DEPENDENCIES
responders (= 2.4.0)
rspec-json_expectations (~> 2.1)
rspec-rails (= 3.6.1)
rubocop (= 0.50.0)
rubocop (= 0.54.0)
ruby-oembed (= 0.12.0)
rubyzip (= 1.2.1)
sass-rails (= 5.0.7)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment